EDIT - feature request #8360

paging results of /classification/{taxonld}/children webservice
07/09/2019 10:48 PM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: utis Estimated time: 0:00 hour
Target version:

Severity: normal

Description

The WoRMS and PESI webservices only return the first 50 taxa. It is needed to use the offset parameter to obtain all children.

Related issues:
Related to EDIT - bug #6151: implement pager for search service Closed

History

#1 - 07/09/2019 10:49 PM - Andreas Kohlbecker

- Related to bug #6151: implement pager for search service added

#2 - 07/09/2019 10:49 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#3 - 07/23/2019 04:08 PM - Andreas Kohlbecker

- Related to deleted (bug #6151: implement pager for search service)

#4 - 07/23/2019 04:08 PM - Andreas Kohlbecker

- Related to bug #6151: implement pager for search service added

#5 - 07/23/2019 04:09 PM - Andreas Kohlbecker

- Status changed from New to Worksforme

this has been solved in bug #6151

#6 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#7 - 02/25/2022 05:16 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal
